Subject: [TICTOC] BoF for Vancouver approved

From: Mark Townsley <[email-masked]>
Date: Wed, 31 Oct 2007 10:05:19 -0700

I have approved the tictoc BoF for vancouver. I believe the proposed 
charter still needs some work if the BoF is going to be successful. My 
concern remains centered around a scope that seems a bit broad for the 
task at hand.

For my part, I am traveling or on leave between now and the middle of 
next week. Please continue the good discussions you have been having 
between now and then, and I will work with you to nail down the proposed 
charter for Vancouver when I return.

Thanks,

- Mark

_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc